
Monitoreo de Volcanes - Milestone #288

Investigación vulcanológica Análisis y procesamiento de datos coleccionados durante vuelo del

dron

11/19/2015 12:09 PM - Joaquín Verástegui

Status: New Start date: 06/01/2015

Priority: Normal Due date: 09/24/2017

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 313: Análisis del algoritmo SIFT en la comparación de imágenes Closed

Task # 314: Análisis del algoritmo SFM en la reconstrucción 3D Closed

Task # 315: Comparar 3 métodos de renderización MVE, PMVS/CMVS, CMPMVS Closed

Task # 376: Estimación de volumen de fumarola de cámara estacionaria sincronizada por GPS Closed

History

#1 - 11/19/2015 12:11 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 12:14 PM - Diego Lume

- Assignee set to Diego Lume

#3 - 11/07/2017 03:42 PM - Joab Apaza

- Assignee changed from Diego Lume to Joab Apaza
